@charset "UTF-8";
/* CSS Document */


.feedback1 {
	font: 22px 'GrilledCheeseBTN', Arial, sans-serif;
}
.feedback2 {
	font: 12px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}
.problem_text {
	font: 120px 'RobotoBlack', Arial, sans-serif;
}
.selection {
		font: 30px 'RobotoBlack', Arial, sans-serif;
}
.number {
	font: 30px 'RobotoBlack', Arial, sans-serif;
}
.level_display {
	font: 12px 'GrilledCheeseBTN', Arial, sans-serif;
}
.start {
	font: 24px 'GrilledCheeseBTN', Arial, sans-serif;
}
 @font-face {
 font-family: 'RobotoMedium';
 src: url('webfonts/Roboto-Medium-webfont.eot');
 src: url('webfonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/Roboto-Medium-webfont.woff') format('woff'), url('webfonts/Roboto-Medium-webfont.ttf') format('truetype'), url('webfonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
 font-weight: normal;
 font-style: normal;
}
